@media screen and (max-width: 1590px) {
	.widget.widget-snippet .welcome-area .welcome-text {
		padding-right: 0;
	}
	.widget.widget-snippet .welcome-area .container {
        width: 1170px;
    }
    .widget-html.contact-sec .sec-title {
        margin: -71px 0 0;
    }
    .widget-snippet.location-left {
        margin-left: 0;
    }
    .widget-form.contact-form {
        margin-right: 0;
    }
    .widget-snippet.location-left .contact-office-details{
        float: right;
        padding: 0 100px 0 0;
        margin-left: 0;
    }
    .page-home .widget-form.contact-form {
        padding: 0 0 90px 100px;
    }
    .widget-form.contact-form .form-template {
        display: block;
    }
    .page-home .widget-snippet.location-left {
        padding: 0;
    }
}
@media screen and (max-width: 1480px) {
    .page-content .v-split-container > .v-split {
        max-width: 100%;
    }
    .widget-html.inner-pageHeading::before, .widget.widget-pageHeading::before {
        left: 25px;
        height: 215px;
        width: 220px;
    }
    .widget-html.inner-pageHeading, .widget.widget-pageHeading {
        margin-top: -175px;
        margin-bottom: 100px;
    }
    .responsive .-page-recent-projects .container {
        max-width: 100%;
    }

}
@media screen and (max-width: 1400px) {
    .page-content .v-split-container > .v-split {
        width: 100%;
    }
    .responsive .body > .widget-container {
        width: 100%;
    }
    .footer > .widget-container{
        width: 100%;
    }
    .recent-commercial-projects .owl-carousel {
        max-width: 100%;
    }
}
@media screen and (max-width: 1370px) {
    .widget-html.inner-pageHeading::before, .widget.widget-pageHeading::before {
        left: 15px;
    }
    .widget-html.inner-pageHeading, .widget.widget-pageHeading {
        padding: 0 0 0 95px;
    }
    .responsive .project-info {
        position: absolute;
        top: 50%;
        left: 10%;
        width: 68%;
        height: 76%;
        transform: translateY(-50%);
    }
}
@media only screen and (min-width: 1200px) and (max-width: 992px) {
    body > .header .widget-container::before {
        width: calc(100% - 30px);
        top: 125px;
        left: 15px;
    }

}
@media screen and (max-width: 1200px) {
    .galleriffic-gallery-wrap.alternate-layout .thumbs-container .pageLink.prev,
    .galleriffic-gallery-wrap.alternate-layout .thumbs-container .pageLink.next {
        left: auto;
        right: 50%;
        top: -5px;
        margin-top: -20px;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        height: 30px;
    }
    .galleriffic-gallery-wrap.alternate-layout .thumbs-container .pageLink.next {
        margin-right: -56px;
    }
    body > .header .widget-container::before {
        width: calc(100% - 30px);
        left: 15px;
    }
    .widget-snippet.location-left .contact-office-details {
        padding: 0;
    }
    .widget-snippet .welcome-area {
        padding: 60px 0;
    }
    .widget-html.home-sec-title {
        padding: 85px 0 38px;
    }
    .responsive .widget-snippet .-location h4 {
        font-size: 28px;
    }
    .responsive .widget-snippet .-location p {
        line-height: 25px;
        margin: 20px 0 12px 0;
    }
    .page-contact-us .widget-form.contact-form {
        padding: 40px 30px;
        margin-right: 85px;
    }
    .widget-snippet .contact-page-details {
        padding-left: 110px;
        padding-top: 60px;
    }
    .-page-recent-projects .col-md-6:nth-child(2n+1) {
        clear: left;
    }
    .responsive .project-info h3 {
        font-size: 30px;
        padding-top: 10px;
    }
    .body .widget-container > .page-content {
        padding-bottom: 110px;
    }
    .responsive .about-content {
        padding-right: 15px;
    }
    body.page-home > .header .widget-container::before {
        width: calc(100% - 30px);
        left: 15px;
    }
    .widget-navigation.main-menu .navigation-item a {
        font-size: 14px;
        padding: 15px 11px 25px;
    }
    .page-home .widget-form.contact-form {
        padding: 0 15px 90px 100px;
    }
    .responsive .welcome-area .welcome-heading h2 strong{
        font-size: 34px;
    }
    .responsive .welcome-area .welcome-heading h2 span{
        font-size: 34px;
    }
    .recent-commercial-projects .owl-carousel .article-content strong {
        font-size: 27px;
        padding-top: 8px;
    }
    .recent-commercial-projects .owl-carousel .article-content a {
        top: 29%;
        width: 219px;
        height: 204px;
        padding: 43px 20px 30px;
        display: -webkit-flex;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }
    .recent-commercial-projects.residential .owl-theme .owl-controls {
        bottom: 175px;
    }
    .widget-html.view-all-btn.residential {
        bottom: 160px;
    }
    .recent-commercial-projects.residential .owl-carousel {
        padding-bottom: 170px;
    }
    .responsive .welcome-area .welcome-text {
        padding-right: 15px;
    }
    .responsive .about-img img {
        border: 15px solid #fff;
    }
    .widget-html.inner-pageHeading, .widget.widget-pageHeading {
        margin-top: -165px;
        margin-bottom: 80px;
        padding: 0 0 0 100px;
        height: 200px;
    }
    .widget-html.inner-pageHeading h2, .widget.widget-pageHeading h1 {
        font-size: 35px;
        line-height: 35px;
    }
    .widget-html.inner-pageHeading::before, .widget.widget-pageHeading::before {
        height: 200px;
        width: 200px;
    }
    .responsive .sec-title2 {
        font-size: 32px;
        padding: 7px 0 !important;
    }
    .widget-snippet p {
        margin: 10px 0;
    }
}


@media screen and (max-width: 1024px) {
	.widget-navigation.main-menu .navigation-item.active a span::before, .widget-navigation.main-menu .navigation-item a:hover span::before , .widget-navigation.main-menu .navigation-item a span::before{
		-webkit-transition: none !important;
		transition: none !important;
	}
}
@media screen and (max-width: 991px) {
    .project-details .col-md-6{
        padding: 0;
    }
    .galleriffic-gallery-wrap {
        padding: 18px 15px 0 15px;
    }
    .galleriffic-gallery-wrap .slideshow {
        height: 498px;
        position: relative;
    }
    .slideshow-container img {
        max-width: inherit;
        height: 100%;
        display: inline-block;
        width: auto;
        min-height: 100%;
        object-fit: cover;
    }
    .jssor-slider-container .jssora20l[u="arrowleft"]:hover,
    .jssor-slider-container .jssora20l[u="arrowleft"],
    .jssor-slider-container .jssora20r[u="arrowright"]:hover,
    .jssor-slider-container .jssora20r[u="arrowright"]{
        height: 14vh;
        background-size: 24vh 4vh;
        width: 29%;
    }
    .jssor-slider-container .jssora20l[u="arrowleft"]:hover,
    .jssor-slider-container .jssora20l[u="arrowleft"]{
        width: 16%;
    }
    .widget-snippet.location-left .contact-office-details {
        float: right;
        padding: 0;
        margin-left: 0;
    }
    .widget-html.inner-pageHeading, .widget.widget-pageHeading {
        z-index: 1;
    }
    .page-contact-us .widget-form.contact-form {
        margin: 142px 0 78px 0;
        padding: 40px 30px;
    }
    .widget-form.contact-form .form-template {
        margin: 0 auto;
    }
    .widget-snippet .contact-page-details {
        padding-left: 15px;
        padding-top: 0px;
        text-align: center;
    }
    .responsive .widget-snippet .contact-page-details p {
        font-size: 17px;
    }
    .widget-form.contact-form {
        height: auto;
    }
    .responsive .project-info {
        padding: 15px;
    }
    .responsive .-page-recent-projects .container {
        padding: 0 5px;
    }
    .responsive .-page-recent-projects .container .col-md-6 {
        width: 50%;
        float: left;
        padding: 0 10px;
    }
    .responsive a.project-block {
        display: block;
        overflow: hidden;
        margin-bottom: 20px;
        position: relative;
        max-height: 428px;
    }
    .responsive .project-info h3 {
        font-size: 24px;
        padding-top: 4px;
    }
    .responsive .project-info p {
        margin: 4px 0;
        line-height: 19px;
    }
    .widget-html.inner-pageHeading h2, .widget.widget-pageHeading h1 {
        font-size: 28px;
        line-height: 28px;
        padding: 7px 0 0 0;
    }
    .widget-html.inner-pageHeading::before, .widget.widget-pageHeading::before {
        height: 168px;
        width: 168px;
    }
    .widget-html.inner-pageHeading, .widget.widget-pageHeading {
        margin-top: -128px;
        margin-bottom: 55px;
        padding: 0 0 0 87px;
        height: 176px;
    }
    .responsive .sec-title2 {
        font-size: 28px;
        padding: 5px 0 !important;
    }
    .responsive .widget-snippet p {
        font-size: 14px;
        margin: 8px 0;
    }
    .responsive .about-content {
        padding-right: 0;
        padding-bottom: 20px;
    }
    .responsive .about-img {
        text-align: left;
        padding-right: 0;
        padding-bottom: 30px;
    }
    .responsive .about-img img:last-child {
        margin: -130px 0 0 111px;
    }
    .body .widget-container > .page-content {
        padding-bottom: 55px;
    }
    /* Navigation */
    .widget-navigation.main-menu {
        text-align: right;
    }
    .widget-navigation.main-menu .menu-title {
    }
    .widget-navigation.main-menu {
        width: 100%;
    }
    .widget-navigation.main-menu .nav-wrapper.horizontal {
        text-align: left;
        overflow: hidden;
    }
    .main-menu .horizontal .navigation-item > .navigation-item-child-container.open {
        display: block;
    }
    .main-menu .horizontal .navigation-item .navigation-item-child-container {
        background-color: #2b2a27;
        box-shadow: none;
        box-sizing: border-box;
        display: none;
        height: auto !important;
        padding: 0;
        position: static;
        width: 100%;
        transform: translateX(0%);
    }
    .main-menu .navigation-item .navigation-item-child-container .navigation-item {
        margin: 0;
        padding: 0;
        border: none;
    }
    .main-menu .navigation-item .navigation-item-child-container .navigation-item a {
        padding: 8px 40px;
        font-size: 12px;
        text-align: left;
    }
    .widget-navigation.main-menu .navigation-item.active a::before {
        display: none;
    }
    .widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
        border-bottom: none;
    }
    .widget-navigation.main-menu .horizontal .navigation-item:first-child a::after,
    .widget-navigation.main-menu .horizontal .navigation-item a::after {
        left: 0;
        height: 1px;
        width: 100%;
        margin-left: 0;
    }
    .main-menu .navigation-item .navigation-item-child-container a:hover, .main-menu .navigation-item .navigation-item-child-container a:focus {
        color: rgba(255, 255, 255, 0.6);
    }
    .widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
        font-size: 13px;
        text-align: left;
        padding: 7px 25px 10px 30px;
        color: #ffffff;
    }
    .widget-navigation .horizontal .navigation-item.has-child::before {
        display: none;
    }
    .responsive-navigation .navigation-item.has-child .child-opener.close::before {
        content: "\f068";
        font-family: fontawesome;
    }
    .main-menu .nav-wrapper {
        background-color: #ffffff;
        right: -183px;
        top: 67px;
        width: 100vw;
        height: auto !important;
        padding: 10px 0 10px 0 !important;
        text-align: center;
        box-shadow: 0 0 6px rgba(0, 0, 0, .5);
    }
    .widget-navigation.main-menu .nav-wrapper .navigation-item:first-child a {
        border: none;
    }

    .main-menu .nav-wrapper .navigation-item {
        background-color: transparent;
        padding: 0;
    }
    .widget-navigation.main-menu .nav-wrapper .navigation-item a {
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        color: #000000;
        padding: 1px 15px;
        font-size: 15px;
        text-align: left;
        font-weight: normal;
        text-transform: capitalize;
        line-height: 40px;
        transition: all .5s ease;
    }
    .main-menu .nav-wrapper .navigation-item a:hover {
        color: #ffffff;
        background-color: transparent;
    }
    .responsive .widget-navigation.main-menu .navigation-item a:hover span,
    .responsive .widget-navigation.main-menu .navigation-item.active a span {
        color: #a9bc48;
        -webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
    }
    .main-menu .nav-wrapper .navigation-item a:focus
    .main-menu .nav-wrapper .navigation-item.active a {
        background-color: #31302b;
    }
    .widget-navigation.main-menu .horizontal .navigation-item:first-child a {
        padding-left: 15px;
    }
    .main-menu .nav-wrapper .navigation-item.last a {
        border-bottom: none;
        margin-left: 0;
    }
    .widget-navigation.main-menu .horizontal .navigation-item a:hover,
    .widget-navigation.main-menu .horizontal .navigation-item.active a,
    .widget-navigation.main-menu .horizontal .navigation-item a:focus {
        color: #a9bc48;
        font-weight: normal;
    }
    .widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a:hover {
        color: #000;
        background: #fff;
        font-weight: 400;
    }
    .main-menu .menu-button em {
        background-color: #fff;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;

    }
    .responsive-navigation .navigation-item.has-child .child-opener {
        position: absolute;
        right: 0;
        top: 0;
        width: 50px;
    }
    .main-menu .navigation-item.has-child .child-opener::before {
        color: #000000;
        display: block;
        font-family: "FontAwesome";
        font-size: 16px;
        vertical-align: middle;
        cursor: pointer;
        padding: 10px 20px;
        text-align: right;
    }
    .responsive-navigation .navigation-item.has-child .child-opener.close::before {
        content: "\f068";
    }
    .main-menu .horizontal > .has-child > a span::after {
        display: none !important;
    }
    .responsive-navigation .navigation-item.has-child .child-opener::before {
        content: "\f107";
    }
    .responsive-navigation .navigation-item.has-child .child-opener.close::before {
        content: "\f106";
    }
    .main-menu .navigation-item .navigation-item-child-container::before {
        display: none;
    }
    .main-menu .navigation-item .navigation-item-child-container {
        margin: 0;
        border-radius: 0;
    }
    .main-menu .navigation-item-child-container .navigation-item.first a::before {
        display: none !important;
    }
    .widget-navigation.main-menu .navigation-item a:hover span::before, .widget-navigation.main-menu .navigation-item.active a span::before {
        display: none;
    }
    /* end:menu */
    .widget-navigation.footer-menu .navigation-item a {
        font-size: 14px;
        padding-right: 8px;
        margin-right: 2px;
    }
    .widget-article.copyright-footer, .widget-article.copyright-footer a {
        font-size: 12px;
        color: #000000;
    }
    .brand-img .article-content figure img {
        padding-left: 10px;
    }
    .page-home .widget-form.contact-form {
        padding: 0 15px 90px 60px;
    }
    .contact-office-details {
        padding: 0 40px 0 0;
    }
    .form-template .double-input-row .form-row {
        width: 100%;
    }
    .page-home .widget-snippet.location-left,
    .page-home .widget-form.contact-form {
        height: 590px;
    }
    .responsive .recent-commercial-projects.residential .owl-carousel {
        padding-bottom: 135px;
    }
    .recent-commercial-projects.residential .owl-theme .owl-controls {
        bottom: 141px;
    }
    .widget-html.view-all-btn.residential {
        bottom: 126px;
    }
    .recent-commercial-projects .owl-carousel .article-content a {
        top: 28%;
        width: 212px;
        height: 168px;
        font-size: 12px;
        padding: 29px 27px 29px;
        display: -webkit-flex;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }
    .widget-html.home-sec-title {
        padding: 100px 0 30px;
    }
    .sec-title h2 {
        font-size: 29px;
        line-height: 21px;
        padding: 0 0 10px 0;
    }
    .sec-title p {
        font-size: 26px;
        line-height: 29px;
    }
    .recent-commercial-projects .owl-carousel .article-content strong {
        font-size: 26px;
        padding-top: 8px;
        line-height: 1.1;
    }
    .responsive .welcome-area {
        padding: 100px 0 80px;
    }
    .responsive .welcome-area .welcome-heading h2 strong {
        font-size: 29px;
        line-height: 36px;
    }
    .responsive .welcome-area .welcome-heading h2 span {
        font-size: 29px;
        padding: 0 0 24px;
    }
    .welcome-area .welcome-text {
        padding-right: 0;
    }
    .welcome-area .welcome-heading {
        padding: 69px 0 0 80px;
    }
    .responsive .welcome-area .welcome-text {
        padding-right: 0;
    }
    .widget-html.home-sec-title .sec-title {
        padding: 0 15px;
    }
	.widget-navigation .menu-button.close em:nth-child(1) {
    -moz-transform: rotate(45deg) translateX(6px) translateY(6px);
    -webkit-transform: rotate(45deg) translateX(6px) translateY(6px);
    -o-transform: rotate(45deg) translateX(6px) translateY(6px);
    -ms-transform:rotate(45deg) translateX(6px) translateY(6px);
    transform: rotate(45deg) translateX(6px) translateY(6px);
}

}
@media screen and (max-width: 767px) {
    .page-404.widget-html {
        padding-bottom: 0;
    }
    .page-404.widget-html h1 {
        font-size: 35px;
    }
    .page-404.widget-html h2 {
        font-size: 22px;
    }
    /*  */
    .galleriffic-gallery-wrap .thumbs li {
        width: 30%;
    }
    .galleriffic-gallery-wrap .thumb img {
        height: auto;
    }
    .jssor-slider-container .container [u="caption"] {
        display: none;
    }
    .jssor-slider-container .jssora20l[u="arrowleft"]:hover,
    .jssor-slider-container .jssora20l[u="arrowleft"],
    .jssor-slider-container .jssora20r[u="arrowright"]:hover,
    .jssor-slider-container .jssora20r[u="arrowright"]{
        height: 18vh;
        background-size: 26vh 4vh;
        width: 32%;
    }
    .jssor-slider-container .jssora20l[u="arrowleft"]:hover,
    .jssor-slider-container .jssora20l[u="arrowleft"]{
        width: 22%;
    }

    .page-about-us .body .widget-container > .page-content {
        padding-bottom: 28px;
    }
    .widget-snippet .contact-page-details {
        padding-left: 15px;
        padding-top: 10px;
        margin-bottom: 0;
        padding-bottom: 40px;
        text-align: center;
    }

    .responsive .widget-snippet .-location h4 {
        font-size: 22px;
    }

    .responsive .widget-snippet .contact-page-details p {
        font-size: 16px;
        margin: 9px 0 5px 0;
    }

    .page-contact-us .widget-form.contact-form {
        margin-right: 0;
    }

    .page-contact-us .widget-form.contact-form {
        padding: 30px 15px;
        margin: 0 0 78px 0;
    }

    .widget-html.location-map iframe {
        height: 315px;
    }

    .page-contact-us .widget-form.contact-form .widget-title {
        font-size: 22px;
        line-height: 24px;
    }

    .responsive .widget-snippet .-contact-numbers a {
        font-size: 16px;
        line-height: 22px;
    }

    .responsive .project-info {
        padding: 20px;
    }

    .responsive .project-info h3 {
        font-size: 20px;
        padding-top: 1px;
    }

    .responsive .widget-snippet p {
        margin: 5px 0;
        line-height: 18px;
    }

    .responsive .project-info h3 {
        font-size: 23px;
        padding-top: 3px;
        line-height: 24px;
    }

    .responsive .-page-recent-projects .container .col-md-6 {
        width: 100%;
        float: none;
    }

    body > .header .widget-container::before {
        width: calc(100% - 35px);
        top: 83px;
        left: 16px;
    }

    .responsive .about-content {
        padding-right: 0;
    }

    .responsive .about-img img {
        border: none;
        margin: 20px 0;
    }

    .responsive .about-img img:last-child {
        margin: 0;
        max-width: 100%;
    }

    .body .widget-container > .page-content {
        padding-bottom: 65px;
    }

    .responsive .sec-title2 {
        font-size: 22px;
        padding: 4px 0 !important;
        line-height: 25px;
    }

    .responsive .widget-snippet p {
        margin: 5px 0;
        line-height: 22px;
    }

    .widget-html.inner-pageHeading::before, .widget.widget-pageHeading::before {
        height: 113px;
        width: 120px;
    }

    .widget-html.inner-pageHeading h2, .widget.widget-pageHeading h1 {
        font-size: 24px;
        line-height: 24px;
        padding: 7px 0 0 0;
    }

    .widget-html.inner-pageHeading, .widget.widget-pageHeading {
        margin-top: -88px;
        margin-bottom: 45px;
        padding: 0 0 0 60px;
        height: 110px;
    }

    .home-slider {
        margin-top: -80px;
    }

    .main-menu .nav-wrapper {
        right: 0;
        top: 50px;
    }

    .widget-navigation.main-menu .nav-wrapper .navigation-item a {
        line-height: 37px;
    }

    .footer {
        text-align: center;
    }

    .brand-img .article-content figure {
        text-align: center;
    }

    .brand-img .article-content figure img {
        padding: 0;
        display: block;
        margin: 10px auto;
    }

    .responsive .footer-social-links .social-link {
        text-align: center;
    }

    .widget-navigation.footer-menu .navigation-item a::after {
        top: 6px;
        height: 14px;
    }

    .widget-navigation.footer-menu .navigation-item a {
        line-height: 13px;
    }

    .contact-office-details {
        float: none;
        padding: 0 15px;
        text-align: center;
    }

    .sec-title h2 {
        font-size: 20px;
        line-height: 20px;
        padding: 0 0 6px 0;
    }

    .sec-title p {
        font-size: 21px;
        line-height: 25px;
    }

    .sec-title::before {
        top: -11px;
    }

    .widget-html.home-sec-title {
        padding: 65px 0 30px;
    }

    .widget-html.contact-sec .sec-title::before {
        bottom: 46px;
    }

    .widget-html.contact-sec .sec-title {
        background: #212121;
        margin: -71px 0 0;
        padding: 60px 15px 14px 15px;
    }

    .responsive .contact-office-details .office-address h4 {
        font-size: 20px;
        padding: 20px 15px 14px 15px;
    }

    .widget-snippet.location-left .contact-office-details {
        float: none;
        padding: 0;
        margin: 0 auto;
    }
    .page-home .widget-snippet.location-left {
        height: auto;
        padding: 0 0 50px 15px;
    }

    .widget-form.contact-form .widget-title {
        font-size: 20px;
        text-align: center;
        padding-bottom: 0;
    }

    .widget-form.contact-form input[type="submit"][disabled]:hover,
    .widget-form.contact-form button[disabled]:hover,
    .widget-form.contact-form .form-row.btn-row .submit-button {
        margin: 15px auto;
        font-size: 15px;
        padding: 11px 75px 11px 55px;
    }

    .page-home .widget-form.contact-form {
        height: auto;
        padding: 60px 15px;
    }

    .widget-form.contact-form .form-template {
        width: 100%;
    }

    .responsive .welcome-area {
        padding: 50px 0 40px;
    }

    .responsive .welcome-area .welcome-heading {
        padding: 0;
        position: relative;
        margin-bottom: 0;
    }

    .responsive .welcome-area .welcome-heading::before {
        display: none;
    }

    .responsive .welcome-area .welcome-heading h3::before {
        top: -9px;
    }

    .responsive .welcome-area .welcome-heading h2 strong {
        font-size: 27px;
        line-height: 29px;
    }

    .responsive .welcome-area .welcome-heading h2 apan {
        font-size: 25px;
        padding: 0 0 18px;
    }

    .responsive .welcome-area .welcome-text p + p {
        margin-top: 6px;
    }

    .responsive .welcome-area .welcome-text p {
        font-size: 14px;
        line-height: 22px;
    }

    .welcome-area .welcome-text a {
        font-size: 16px;
        line-height: 38px;
    }

    .welcome-area .welcome-text a::after {
        padding-left: 50px;
        background-size: 40px auto;
    }

    .widget-snippet .welcome-area .welcome-text a:hover::after {
        background-size: 40px auto;
    }

    .recent-commercial-projects .owl-carousel .article-content strong {
        font-size: 24px;
        padding-top: 6px;
        line-height: 1.1;
    }

    .recent-commercial-projects .owl-carousel .article-content a {
        top: 57%;
        width: 48%;
        height: 55%;
        font-size: 12px;
        padding: 27px 25px 27px;
        display: -webkit-flex;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: flex-start;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .owl-theme .owl-controls {
        left: 0;
        transform: none;
        bottom: 15px;
        height: 53px;
        width: 100%;
    }

    .widget-html.view-all-btn {
        position: relative;
        left: 0;
        height: 50px !important;
        font-size: 16px;
        bottom: 51px;
    }

    .widget-html.view-all-btn a {
        padding: 0 33px 0 0;
        line-height: 50px;
        background-position: 56% 50% !important;
        text-align: center;
    }

    .owl-theme .owl-controls .owl-nav [class*="owl-"] {
        background-position: 50% !important;
        height: 54px !important;
    }

    .widget-html.view-all-btn:hover a {
        background-position: 58% 50% !important;
    }

    .owl-theme .owl-controls {
        bottom: 66px;
    }

    .owl-carousel .owl-controls .owl-nav .owl-prev:hover {
        background-position: 50% !important;
    }

    .owl-carousel .owl-controls .owl-nav .owl-next:hover {
        background-position: 50% !important;
    }

    .responsive .recent-commercial-projects .owl-carousel {
        padding-bottom: 82px;
    }
    .owl-theme .owl-controls .owl-nav [class*="owl-"] {
        border-right: 1px solid rgba(255,255,255,0.2);
    }
    .responsive .about-img {
        padding-right: 15px;
        padding-bottom: 0;
        max-width: 49.7%;
        display: inline-block;
    }
}
@media screen and (max-width: 640px) {
    .widget-html.view-all-btn a {
        background-position: 57% 50% !important;
    }
    .widget-html.view-all-btn:hover a {
        background-position: 60% 50% !important;
    }
    .responsive .about-img {
        padding-right: 0;
        padding-bottom: 0;
        max-width: 100%;
        display: block;
    }
    .responsive .about-img img{
        width: 100%;
    }
}
@media screen and (max-width: 527px) {
    .galleriffic-gallery-wrap .thumbs li {
        width: 46%;
    }
    .widget-html.view-all-btn a {
        background-position: 63% 50% !important;
    }
    .widget-html.view-all-btn:hover a {
        background-position: 66% 50% !important;
    }
    .recent-commercial-projects .owl-carousel .article-content a {
        width: 79%;
        height: 51%;
        padding: 10px;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}
@media screen and (max-width: 480px) {
    .galleriffic-gallery-wrap .thumb img {
        height: auto;
    }
    .jssor-slider-container .jssora20l[u="arrowleft"]:hover,
    .jssor-slider-container .jssora20l[u="arrowleft"],
    .jssor-slider-container .jssora20r[u="arrowright"]:hover,
    .jssor-slider-container .jssora20r[u="arrowright"]{
        height: 27vh;
        background-size: 39vh 7vh;
        width: 31%;
    }
    .jssor-slider-container .jssora20l[u="arrowleft"]:hover,
    .jssor-slider-container .jssora20l[u="arrowleft"]{
        width: 28%;
    }
    .form-row.simple_captcha_input_field.mandatory,
    .simpleCaptcha-container .form-row.simple-captcha {
        width: 100%;
    }
    .responsive .project-info {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 80%;
        height: 80%;
        transform: translate(-50%, -50%);
        border: 2px solid #A9BC48;
    }
}
@media screen and (max-width: 361px) {
    .galleriffic-gallery-wrap .thumbs li {
        width: 100%;
    }
    .responsive .project-info {
        height: 89%;
    }
    }  
